From: [email-masked] (Bjoern Skolander)

Incitement to Hatred against Homosexuals Remains Legal. On March 12th, 1997, the
Swedish Parliament rejected the proposal to ban incitement to hatred 
against homosexuals. This proposal was supported by the Centre Party, the
Liberal Party, the Leftist Party and the Green Party plus several Social
Democratic MPs. Neo-Nazi agitation against lesbians and gay men is therefore
still legal.

Parliament also rejected the proposal to introduce a constitutional
ban against legislation which discriminates against homosexuals. This
proposal was supported by the Leftists and the Greens. The ruling Social
Democratic Party received heavy criticism in the parliamentary debate for
its reluctance to support a ban against incitement to hate against
homosexuals.

SOURCE:
News from Swedish Lesbian/Gay Politics
Published by the Swedish Federation for Gay and Lesbian Rights (RFSL)
No. 4/1997 (February 18-March 13, 1997)